@charset "UTF-8";
/* ****************************************
*******************************************
header
*******************************************
**************************************** */
/* mainvisual */
#mainvisual {
  background-color: #17c9d2;
  background-image: url(../img/mainv_bk.png);
  background-repeat: repeat-x;
  background-position: left top;
  width: 100%;
}
#mainvisual .inner {
  width: 100%;
}
@media screen and (min-width: 768px) {
  #mainvisual .inner {
    background-image: url(../img/mainv_img_mini.png);
    background-repeat: no-repeat;
    background-position: 90% top;
  }
}
@media screen and (min-width: 980px) {
  #mainvisual .inner {
    background-image: url(../img/mainv_img.png);
    background-repeat: no-repeat;
    background-position: 500px top;
  }
}
@media screen and (min-width: 1066px) {
  #mainvisual .inner {
    background-image: url(../img/mainv_img.png);
    background-repeat: no-repeat;
    background-position: right top;
  }
}
#mainvisual .inner #mainvisual-inner {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 1rem;
  padding-top: 1rem;
  position: relative;
}
@media screen and (min-width: 480px) {
  #mainvisual .inner #mainvisual-inner {
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 2rem;
    padding-top: 2rem;
  }
}
@media screen and (min-width: 980px) {
  #mainvisual .inner #mainvisual-inner {
    margin-left: 40px;
    margin-right: 40px;
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
}
@media screen and (min-width: 1066px) {
  #mainvisual .inner #mainvisual-inner {
    margin-left: 50px;
    margin-right: 50px;
  }
}
@media screen and (min-width: 1280px) {
  #mainvisual .inner #mainvisual-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 1160px;
    position: relative;
  }
}
#mainvisual .inner #mainvisual-inner .catch h1 {
  padding-top: 1rem;
}
#mainvisual .inner #mainvisual-inner .catch h1 img {
  -webkit-filter: drop-shadow(1px 1px 2px #303030);
          filter: drop-shadow(1px 1px 2px #303030);
}
#mainvisual .inner #mainvisual-inner .link {
  max-width: 360px;
  padding-top: 2rem;
}
@media screen and (min-width: 980px) {
  #mainvisual .inner #mainvisual-inner .link {
    padding-top: 3rem;
    max-width: 380px;
  }
}
@media screen and (min-width: 1066px) {
  #mainvisual .inner #mainvisual-inner .link {
    max-width: 400px;
  }
}
#mainvisual .inner #mainvisual-inner .link h3 {
  color: #fff;
  font-size: 17px;
  font-weight: 900;
  margin-bottom: 0.5rem;
  text-shadow: 1px 1px 3px #303030;
}
@media screen and (min-width: 980px) {
  #mainvisual .inner #mainvisual-inner .link h3 {
    font-size: 19px;
  }
}
#mainvisual .inner #mainvisual-inner .link h3 i {
  margin-right: 0.5rem;
}
#mainvisual .inner #mainvisual-inner .link ul {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -0.5rem;
}
#mainvisual .inner #mainvisual-inner .link ul li {
  margin-left: 0.5rem;
  width: calc((100% / 2) - 0.5rem);
}
#mainvisual .inner #mainvisual-inner .link ul li + li {
  margin-top: 0;
}
#mainvisual .inner #mainvisual-inner .link ul li a {
  display: block;
}
#mainvisual .inner #mainvisual-inner .link ul li span {
  display: block;
  font-size: 93%;
  margin-top: 0.5rem;
}
@media all and (-ms-high-contrast: none) {
  #mainvisual .inner #mainvisual-inner .link ul li {
    width: auto;
  }
}

/* ****************************************
*******************************************
main
*******************************************
**************************************** */
@media screen and (min-width: 640px) {
  .block-tab .sub_menu > ul > li {
    font-size: 12px;
  }
}
@media screen and (min-width: 640px) {
  .block-tab .sub_menu > ul > li > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 640px) {
  .block-tab .sub_menu > ul > li > ul > li {
    width: 100%;
  }
}
@media screen and (min-width: 640px) {
  .block-tab .sub_menu > ul > li > ul > li ul li {
    width: calc((100% / 3) - 10px);
  }
}
@media screen and (min-width: 980px) {
  .block-tab .sub_menu > ul > li > ul > li ul li {
    width: calc((100% / 4) - 10px);
  }
}
@media screen and (min-width: 640px) {
  .block-tab .sub_menu > ul > li > ul > li ul li a {
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.block-support {
  /* ----------------------------
  アプリの使い方
  ---------------------------- */
  /* ----------------------------
  アプリダウンロード
  ---------------------------- */
  /* ----------------------------
  ニュースリリース
  ---------------------------- */
  /* ----------------------------
  注意事項
  ---------------------------- */
  /* ----------------------------
  よくある質問
  ---------------------------- */
  /* ----------------------------
  問い合わせ
  ---------------------------- */
}
.block-support .container {
  /* フォント */
  /* 使い方 */
  /* よくある質問ボタン */
}
.block-support .container h2 span.sup {
  font-size: 66% !important;
  margin-left: 1rem;
}
@media screen and (min-width: 1066px) {
  .block-support .container h2.line {
    -webkit-box-align: baseline !important;
        -ms-flex-align: baseline !important;
            align-items: baseline !important;
  }
}
.block-support .container sup {
  font-size: 73% !important;
}
.block-support .container p.sup,
.block-support .container li.sup,
.block-support .container ul.sup li {
  font-size: 11px !important;
}
@media screen and (min-width: 768px) {
  .block-support .container p.sup,
.block-support .container li.sup,
.block-support .container ul.sup li {
    font-size: 12px !important;
  }
}
@media screen and (min-width: 1066px) {
  .block-support .container p.sup,
.block-support .container li.sup,
.block-support .container ul.sup li {
    font-size: 13px !important;
  }
}
.block-support .container .required {
  color: #F00;
  margin-right: 0.5rem;
}
.block-support .container .flex-box.use .img {
  text-align: center;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .block-support .container .flex-box.use .img {
    margin-right: 2rem;
    width: auto;
  }
  .block-support .container .flex-box.use .img img {
    max-width: 200px;
  }
}
.block-support .container .flex-box.use .txt {
  margin-top: 1rem;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .block-support .container .flex-box.use .txt {
    margin-top: 0;
    width: auto;
  }
}
.block-support .container .flex-box.use .txt .flex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-left: -1rem;
}
.block-support .container .flex-box.use .txt .flex div {
  margin-left: 1rem;
  word-break: break-all;
}
.block-support .container .flex-box.use .txt .flex div + div {
  margin-top: 0 !important;
}
@media screen and (min-width: 980px) {
  .block-support .container .flex-box.use .txt .flex div + div {
    width: auto !important;
  }
}
.block-support .container .flex-box.use .txt .flex div strong {
  color: red;
  font-weight: 600;
}
.block-support .container .flex-box.use .txt .flex div.line {
  border: #c0c0c0 1px solid;
  border-radius: 3px;
  padding-bottom: 0.5rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.5rem;
  width: 9em;
}
.block-support .container div + .flex-box.use,
.block-support .container ul + .flex-box.use,
.block-support .container p + .flex-box.use {
  margin-top: 1rem;
}
@media screen and (min-width: 980px) {
  .block-support .container div + .flex-box.use,
.block-support .container ul + .flex-box.use,
.block-support .container p + .flex-box.use {
    margin-top: 2rem;
  }
}
.block-support .container .use-img {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: baseline;
  -webkit-box-align: baseline;
          align-items: baseline;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: -0.5rem;
}
@media screen and (min-width: 768px) {
  .block-support .container .use-img {
    margin-top: -1rem;
  }
}
.block-support .container .use-img li {
  margin-top: 0.5rem;
  text-align: center;
  width: 100%;
}
@media screen and (min-width: 480px) {
  .block-support .container .use-img li {
    margin-top: 1rem;
    width: auto;
  }
}
.block-support .container .use-img li + li {
  margin-top: 0.5rem;
}
@media screen and (min-width: 480px) {
  .block-support .container .use-img li + li {
    margin-top: 1rem;
    padding-left: 10px;
  }
}
.block-support .container .use-img li img {
  max-width: 200px;
}
@media screen and (min-width: 480px) {
  .block-support .container .use-img.arow li + li {
    background-image: url(../img/arow.png);
    background-repeat: no-repeat;
    background-position: 3px center;
    padding-left: 30px;
  }
}
.block-support .container div + .use-img,
.block-support .container ul + .use-img,
.block-support .container p + .use-img {
  margin-top: 0.5rem;
}
@media screen and (min-width: 980px) {
  .block-support .container div + .use-img,
.block-support .container ul + .use-img,
.block-support .container p + .use-img {
    margin-top: 1rem;
  }
}
.block-support .container .inner:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.block-support .container .inner img.right {
  float: none;
  margin-bottom: 1rem;
  margin-left: 0;
  max-width: 200px;
}
@media screen and (min-width: 768px) {
  .block-support .container .inner img.right {
    float: right;
    margin-bottom: 0;
    margin-left: 3rem;
  }
}
.block-support .container .faqBtns {
  border-top: 1px solid #d9d9d9;
  margin-top: 2rem;
  padding-top: 2rem;
}
.block-support .container .faqBtns ul {
  width: 100%;
}
.block-support .container .faqBtns ul li {
  width: 48%;
  margin: 0 auto;
}
.block-support .container .faqBtns ul li a {
  background-color: #eb6639;
  background-image: url(../img/bullet_s_cir.png);
  background-repeat: no-repeat;
  background-position: 10px center;
  border-radius: 5px;
  color: #fff !important;
  display: block;
  font-weight: bold;
  -webkit-box-shadow: 1px 1px 2px #909090;
  box-shadow: 1px 1px 2px #909090;
  padding-bottom: 1rem;
  padding-left: 3rem;
  padding-right: 1rem;
  padding-top: 1rem;
  text-align: center;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.block-support .container .faqBtns ul li a:hover {
  -webkit-box-shadow: 1px 1px 10px #505050;
  box-shadow: 1px 1px 10px #505050;
}
@media screen and (min-width: 980px) {
  .block-support.usage .container .flex-box {
    margin-left: -1rem;
  }
}
.block-support.usage .container .flex-box div {
  background: #fff;
  border: 3px solid #d0d0d0;
  padding: 1rem;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .block-support.usage .container .flex-box div {
    border-width: 4px;
    padding: 2rem;
  }
}
@media screen and (min-width: 980px) {
  .block-support.usage .container .flex-box div {
    margin-left: 1rem;
    width: calc((100% / 2) - 1rem);
  }
}
@media screen and (min-width: 1066px) {
  .block-support.usage .container .flex-box div {
    border-width: 5px;
  }
}
.block-support.usage .container .flex-box div + div {
  margin-top: 1rem;
}
@media screen and (min-width: 980px) {
  .block-support.usage .container .flex-box div + div {
    margin-top: 0;
  }
}
.block-support.usage .container .flex-box div h3 {
  margin-bottom: 2rem;
}
.block-support.usage .container .flex-box div ul.list li {
  width: 100%;
}
.block-support.usage .container .flex-box div ul.list li + li {
  margin-top: 0.5rem;
}
.block-support.usage .container .flex-box div ul.list li a {
  background: #069;
  -webkit-box-shadow: 1px 1px 1px #909090;
  box-shadow: 1px 1px 1px #909090;
  color: #fff;
  display: block;
  padding: 0.5rem;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.block-support.usage .container .flex-box div ul.list li a:hover {
  background: #707070;
  -webkit-box-shadow: 1px 1px 14px #505050;
  box-shadow: 1px 1px 14px #505050;
  text-decoration: none;
  z-index: 10;
}
.block-support.usage .container .flex-box div ul.list li a::before {
  content: "";
  font-family: FontAwesome;
  font-size: 70%;
  margin-right: 0.5rem;
}
.block-support.usage .container .flex-box div p.target {
  border-bottom: 1px solid #eee;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: baseline;
  -webkit-box-align: baseline;
          align-items: baseline;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
@media screen and (min-width: 480px) {
  .block-support.usage .container .flex-box div p.target {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: baseline;
    -webkit-box-align: baseline;
            align-items: baseline;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}
.block-support.usage .container .flex-box div p.target strong {
  border: solid 1px #d0d0d0;
  border-radius: 1px;
  margin-bottom: 5px;
  padding: 5px;
}
@media screen and (min-width: 480px) {
  .block-support.usage .container .flex-box div p.target strong {
    margin-right: 1rem;
    width: 5em;
  }
}
.block-support.usage .container .flex-box div p.target span {
  width: 100%;
}
@media screen and (min-width: 480px) {
  .block-support.usage .container .flex-box div p.target span {
    width: calc((100% - 5em) - 1rem);
  }
}
.block-support.dl .container .inner {
  background: #f0f0f0;
  border: 3px solid #d0d0d0;
  padding: 2rem;
}
@media screen and (min-width: 768px) {
  .block-support.dl .container .inner {
    border-width: 4px;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: baseline;
    -webkit-box-align: baseline;
            align-items: baseline;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 3rem;
  }
}
@media screen and (min-width: 1066px) {
  .block-support.dl .container .inner {
    border-width: 5px;
  }
}
.block-support.dl .container .inner .box + .box {
  margin-top: 2rem;
}
@media screen and (min-width: 768px) {
  .block-support.dl .container .inner .box + .box {
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  .block-support.dl .container .inner .box.guide {
    width: calc((100% - 340px) - 2rem);
  }
}
@media screen and (min-width: 980px) {
  .block-support.dl .container .inner .box.guide {
    width: calc((100% - 400px) - 3rem);
  }
}
@media screen and (min-width: 1066px) {
  .block-support.dl .container .inner .box.guide {
    width: calc((100% - 400px) - 5rem);
  }
}
.block-support.dl .container .inner .box.guide li + li {
  margin-top: 0.5rem;
}
.block-support.dl .container .inner .box.guide li a {
  display: block;
}
.block-support.dl .container .inner .box.guide li a i {
  margin-right: 0.5rem;
}
.block-support.dl .container .inner .box.guide li a i.fa-external-link {
  margin-left: 0.5rem;
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .block-support.dl .container .inner .box.ad {
    margin-right: 2rem;
    width: 340px;
  }
}
@media screen and (min-width: 980px) {
  .block-support.dl .container .inner .box.ad {
    margin-right: 3rem;
    width: 400px;
  }
}
@media screen and (min-width: 1066px) {
  .block-support.dl .container .inner .box.ad {
    margin-right: 5rem;
  }
}
@media screen and (min-width: 480px) {
  .block-support.dl .container .inner .box.ad ul {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-left: -0.5rem;
  }
}
.block-support.dl .container .inner .box.ad ul li {
  text-align: center;
}
@media screen and (min-width: 480px) {
  .block-support.dl .container .inner .box.ad ul li {
    margin-left: 0.5rem;
    margin-top: 0;
  }
}
.block-support.dl .container .inner .box h3 {
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 1066px) {
  .block-support.dl .container .inner .box h3 {
    margin-bottom: 1rem;
  }
}
.block-support.dl:nth-child(odd) .inner {
  background: #fff;
  border-color: #e0e0e0;
}
.block-support.news .container ul li {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.block-support.news .container ul li + li {
  border-top: 1px dotted #c4c4c4;
  margin-top: 1rem;
  padding-top: 1rem;
}
.block-support.news .container ul li span.date {
  line-height: 1.7;
  padding-right: 1rem;
}
.block-support.caution .container ul {
  padding-left: 1rem;
}
.block-support.caution .container ul li {
  color: #505050;
  list-style: outside disc;
}
@media all and (-ms-high-contrast: none) {
  .block-support.caution .container ul li {
    list-style: none;
  }
}
.block-support.faq .container ul li + li {
  margin-top: 2rem;
}
@media screen and (min-width: 980px) {
  .block-support.faq .container ul li + li {
    margin-top: 3rem;
  }
}
.block-support.faq .container ul li div + div {
  margin-top: 0.5rem;
}
.block-support.faq .container ul li .question {
  background-color: #f0f0f0;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.block-support.faq .container ul li .question .num {
  background: #333;
  color: #fff;
  margin-right: 2rem;
  padding-bottom: 0.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 0.5rem;
  text-align: center;
}
.block-support.faq .container ul li .answer {
  background-color: #fff;
  background-image: url(../img/a_btn.png);
  background-repeat: no-repeat;
  background-position: 16px 11px;
  -webkit-box-shadow: 1px 1px 2px #b0b0b0;
  box-shadow: 1px 1px 2px #b0b0b0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 1rem;
  padding-left: 5rem;
  padding-right: 1rem;
  padding-top: 1rem;
}
@media screen and (min-width: 980px) {
  .block-support.faq .container ul li .answer {
    padding-bottom: 2rem;
    padding-left: 6rem;
    padding-right: 2rem;
    padding-top: 2rem;
  }
}
.block-support.faq:nth-child(odd) .container ul li .question {
  background-color: #e0e0e0;
}
.block-support.contact .container {
  /* 個人情報保護 */
  /* フォーム */
}
.block-support.contact .container .privacy_read {
  background: #fff;
  border: 3px solid #b0b0b0;
  height: 260px;
  overflow: auto;
  margin-bottom: 2rem;
  margin-top: 2rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .privacy_read {
    border: 5px solid #b0b0b0;
    margin-top: 3rem;
    padding-bottom: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 2rem;
  }
}
.block-support.contact .container .privacy_read ul li.list {
  padding-left: 1em;
  text-indent: -1em;
}
.block-support.contact .container .privacy_read ul li.list::before {
  content: "";
  font-family: FontAwesome;
  font-size: 40%;
  margin-right: 0.5rem;
  vertical-align: middle;
}
.block-support.contact .container .privacy_read ul li ul {
  margin-left: 1rem;
}
.block-support.contact .container .privacy_read ul li ul li ul {
  margin-left: 1rem;
}
.block-support.contact .container .formContent li::before {
  margin-top: 0;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent li {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.block-support.contact .container .formContent li + li {
  border-top: 1px solid #d0d0d0;
  margin-top: 1rem !important;
  padding-top: 1rem;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent li + li {
    margin-top: 2rem !important;
    padding-top: 2rem;
  }
}
.block-support.contact .container .formContent li label,
.block-support.contact .container .formContent li span.label {
  color: #505050;
  display: block;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent li label,
.block-support.contact .container .formContent li span.label {
    margin-bottom: 0;
    margin-right: 2rem;
    width: 30%;
  }
}
.block-support.contact .container .formContent li span.input {
  color: #000;
  display: block;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent li span.input {
    margin-bottom: 0;
    margin-right: 2rem;
    width: 30%;
  }
}
.block-support.contact .container .formContent li span.input-error {
  color: #F00;
  display: block;
  font-size: 93%;
  margin-top: 1rem;
}
.block-support.contact .container .formContent li input[type=text] {
  background: #fff;
  border: 1px solid #a0a0a0;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 0.5rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.5rem;
  width: 100%;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent li input[type=text] {
    width: calc((100% - 30%) - 2rem);
  }
}
.block-support.contact .container .formContent li textArea {
  background: #fff;
  border: 1px solid #a0a0a0;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 6em;
  padding-bottom: 0.5rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.5rem;
  width: 100%;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent li textArea {
    width: calc((100% - 30%) - 2rem);
  }
}
.block-support.contact .container .formContent li select {
  background: #fff;
  border: 1px solid #a0a0a0;
  border-radius: 4px;
  padding-bottom: 0.5rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.5rem;
  -moz-appearance: auto;
  -webkit-appearance: auto;
  width: 100%;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent li select {
    width: calc((100% - 30%) - 2rem);
  }
}
.block-support.contact .container .formContent li p.att {
  margin-top: 0.5rem;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent li p.att {
    margin-left: calc(30% + 2rem);
    width: calc((100% - 30%) - 2rem);
  }
}
.block-support.contact .container .formContent + div {
  border: 2px solid #cc0000;
  border-radius: 5px;
  margin-top: 2rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
}
@media screen and (min-width: 980px) {
  .block-support.contact .container .formContent + div {
    margin-top: 3rem;
    padding-bottom: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 2rem;
  }
}
.block-support.contact .container .formContent + div h3,
.block-support.contact .container .formContent + div strong {
  color: #cc0000;
}
.block-support.contact .container .submitBtn {
  border-top: 1px solid #d0d0d0;
  padding-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2rem;
  text-align: center;
}
.block-support.contact .container .submitBtn li {
  display: inline-block;
}
.block-support.contact .container .submitBtn li + li {
  margin-left: 2rem;
}
.block-support.contact .container .submitBtn li button,
.block-support.contact .container .submitBtn li input[type=submit] {
  background: #d0d0d0;
  border: 1px solid #909090;
  border-radius: 4px;
  padding-bottom: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
}